## libmoosex-nonmoose-perl 0.16

=== debian/changelog ===
libmoosex-nonmoose-perl (0.16-1) unstable; urgency=low

  [ Jonathan Yu ]
  * Initial Release (Closes: #599139)

  [ Ansgar Burchardt ]
  * Upgrade to latest upstream release and finish packaging.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 07 Nov 2010 15:20:19 +0100
