## libmoosex-nonmoose-perl 0.22

=== debian/changelog ===
libmoosex-nonmoose-perl (0.22-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 14 May 2011 16:09:45 +0200

libmoosex-nonmoose-perl (0.21-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * Bump Standards-Version to 3.9.2 (no changes needed).

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 30 Apr 2011 21:48:57 +0200

libmoosex-nonmoose-perl (0.20-1) unstable; urgency=low

  * New upstream release
  * Add MooseX::InsideOut to B-D-I for testing

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 24 Mar 2011 21:37:17 -0400

libmoosex-nonmoose-perl (0.19-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Refresh copyright information
  * Update dependencies per upstream
  * Bump debhelper compat to 8

  [ Ansgar Burchardt ]
  * Build-depend on libtest-fatal-perl instead of libtest-exception-perl.

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 02 Mar 2011 23:14:12 -0500
