=== debian/control ===
Source: libmoosex-nonmoose-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libmoosex-insideout-perl,
 liblist-moreutils-perl,
 libmoose-perl (>= 1.15),
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88), 
 libtest-fatal-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/MooseX-NonMoose/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-nonmoose-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-nonmoose-perl/

Package: libmoosex-nonmoose-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 liblist-moreutils-perl,
 libmoose-perl (>= 1.15)
Description: Moose extension to allow easy subclassing of non-Moose classes
 MooseX::NonMoose allows for easily subclassing non-Moose classes with Moose,
 taking care of the annoying details connected with doing this. It tries to be
 as non-intrusive as possible - in most cases, inheriting from Moose classes
 and inheriting from non-Moose classes should work identically.
