=== debian/watch ===
version=3
http://search.cpan.org/dist/MooseX-NonMoose/   .*/MooseX-NonMoose-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
