## libmoosex-nonmoose-perl 0.24

=== debian/changelog ===
libmoosex-nonmoose-perl (0.24-1) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 0.24
  * Bump year of upstream copyright
  * Increase dependency on Moose to 2.0000
  * Declare compliance with Debian Policy 3.9.4
  * Add spelling.patch to fix a POD typo

 -- Florian Schlichting <fsfs@debian.org>  Thu, 03 Oct 2013 14:53:15 +0200
