=== debian/control ===
Source: libmoosex-nonmoose-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libmoosex-insideout-perl,
                     liblist-moreutils-perl,
                     libmoose-perl (>= 2.0000),
                     libtest-fatal-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-nonmoose-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-nonmoose-perl.git
Homepage: https://metacpan.org/release/MooseX-NonMoose/

Package: libmoosex-nonmoose-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblist-moreutils-perl,
         libmoose-perl (>= 2.0000)
Description: Moose extension to allow easy subclassing of non-Moose classes
 MooseX::NonMoose allows for easily subclassing non-Moose classes with Moose,
 taking care of the annoying details connected with doing this. It tries to be
 as non-intrusive as possible - in most cases, inheriting from Moose classes
 and inheriting from non-Moose classes should work identically.
