=== debian/watch ===
version=3
https://metacpan.org/release/MooseX-NonMoose/   .*/MooseX-NonMoose-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
