## libmoosex-nonmoose-perl 0.26

=== debian/changelog ===
libmoosex-nonmoose-perl (0.26-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libmoose-perl.
    + libmoosex-nonmoose-perl: Drop versioned constraint on libmoose-perl in
      Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 23:02:36 +0100

libmoosex-nonmoose-perl (0.26-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 15:28:30 +0100

libmoosex-nonmoose-perl (0.26-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Import Upstream version 0.26
  * Add missing (build-)dependency on libtry-tiny-perl

 -- Florian Schlichting <fsfs@debian.org>  Wed, 05 Mar 2014 23:38:00 +0100

libmoosex-nonmoose-perl (0.25-1) unstable; urgency=medium

  * Import Upstream version 0.25
  * Bump year of upstream copyright
  * Drop spelling.patch, applied upstream
  * Declare compliance with Debian Policy 3.9.5
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Mon, 17 Feb 2014 23:16:04 +0100
