=== debian/control ===
Source: libmoosex-nonmoose-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libmoosex-insideout-perl,
                     liblist-moreutils-perl,
                     libmoose-perl,
                     libtest-fatal-perl,
                     libtry-tiny-perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-nonmoose-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-nonmoose-perl.git
Homepage: https://metacpan.org/release/MooseX-NonMoose

Package: libmoosex-nonmoose-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblist-moreutils-perl,
         libmoose-perl,
         libtry-tiny-perl
Description: Moose extension to allow easy subclassing of non-Moose classes
 MooseX::NonMoose allows for easily subclassing non-Moose classes with Moose,
 taking care of the annoying details connected with doing this. It tries to be
 as non-intrusive as possible - in most cases, inheriting from Moose classes
 and inheriting from non-Moose classes should work identically.
