## libmoosex-nonmoose-perl 0.27

=== debian/changelog ===
libmoosex-nonmoose-perl (0.27-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.27.
  * Update debian/upstream/metadata.
  * Update upstream maintainer.
  * Update years of upstream copyright.
  * Update test and runtime dependencies.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Jan 2025 00:38:44 +0100
