=== debian/control ===
--- 
+++ 
@@ -6,23 +6,25 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: perl,
-                     libmoosex-insideout-perl,
-                     liblist-moreutils-perl,
-                     libmoose-perl,
-                     libtest-fatal-perl,
-                     libtry-tiny-perl
-Standards-Version: 3.9.5
+Build-Depends-Indep: libmoose-perl <!nocheck>,
+                     libmoosex-insideout-perl <!nocheck>,
+                     libscalar-list-utils-perl <!nocheck>,
+                     libtest-fatal-perl <!nocheck>,
+                     libtest-simple-perl (>= 1.302200) <!nocheck> | libtest2-suite-perl <!nocheck>,
+                     libtry-tiny-perl <!nocheck>,
+                     perl
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-nonmoose-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-nonmoose-perl.git
 Homepage: https://metacpan.org/release/MooseX-NonMoose
+Rules-Requires-Root: no
 
 Package: libmoosex-nonmoose-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         liblist-moreutils-perl,
          libmoose-perl,
+         libscalar-list-utils-perl,
          libtry-tiny-perl
 Description: Moose extension to allow easy subclassing of non-Moose classes
  MooseX::NonMoose allows for easily subclassing non-Moose classes with Moose,
