=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-NonMoose   .*/MooseX-NonMoose-v?@ANY_VERSION@@ARCHIVE_EXT@$
